body,
body>.page-content-wrapper,
html {overflow: visible !important;}

.overview-content section {font-size: 16px;max-width: 1920px;margin: 0 auto;position: relative;}
.overview-content .w-container {width: 85em;margin: 0 auto;}
.overview-content .text {padding: 5em 0 1em;box-sizing: border-box;text-align: center;}
.overview-content .text.text-left {text-align: left;}
.overview-content .text.text-black {color: #000;}
.overview-content .text.text-white {color: #fff;}
.overview-content h2 {font-size: 2.75em;font-weight: 400;line-height: 1.2;padding-bottom: 0.375em;}
.overview-content h3 {font-size: 1.625em;font-weight: 400;line-height: 1.3333;padding-bottom: 0.5em;}
.overview-content p {font-size: 1.125em;font-weight: 300;line-height: 1.5;padding-bottom: 0.75em;}
.overview-content p .highlight {font-weight: 500;}
.overview-content p.title {font-size: 1.25em;font-weight: 400;line-height: 1.3333;padding-bottom: 0.5em;}
.overview-content p.point {padding-left: 1.5em;position: relative;}
.overview-content p.point::before {content: 'ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢';position: absolute;top: 0;left: 0;font-weight: 700;}
.overview-content p.note {font-size: 1em;font-weight: 300;line-height: 1.5;padding-bottom: 0.25em;}
.overview-content a {color: inherit;outline: none;border: none;background: none;}
.overview-content a.link-more {font-size: 1.25em;font-weight: 300;line-height: 1.3333;display: inline-block;}
.overview-content button {color: inherit;outline: none;border: none;background: none;}
.overview-content button:hover {opacity: 0.6;}
.overview-content sup {font-size: 0.5em;}
.overview-content .white {color: #fff;}
.overview-content .black {color: #000;}
.overview-content .tapo-blue {color: #005eac;}
.overview-content .link-flex-box {display: flex;flex-wrap: wrap;justify-content: center;}
.overview-content .desc {position: absolute;line-height: normal;}
.overview-content .swiper-container {position: relative;max-width: 100%;overflow: hidden;}
.overview-content .swiper-wrapper {display: block;}
.overview-content.js-active .swiper-wrapper {display: flex;}
.overview-content .no-wrap {white-space: nowrap;}
.overview-content .m-show {display: none;}
/* @media(min-width: 1921px) {.overview-content section {font-size:0.8333vw;}} */
@media(max-width: 1680px) {.overview-content section {font-size:14px;}}
@media(max-width: 1440px) {.overview-content section {font-size:12px;}}
@media(max-width: 1024px) {.overview-content section {font-size:10px;}}
@media (max-width: 736px) {
  .overview-content section {font-size: 10.35px;width: 100vw;max-width: 100%;}
  .overview-content .w-container {width: auto;}
  .overview-content .text {padding: 0 0 0.5em;text-align: left;}
  .overview-content h2 {font-size: 2.5em;padding: 1.5em 20px 0.5em;}
  .overview-content h3 {font-size: 2em;padding: 0 20px 0.5em;}
  .overview-content p {font-size: 1.75em;padding: 0 20px 0.75em;}
  .overview-content p.title {font-size: 1.75em;color: #005eac;padding-bottom: 0.5em;}
  .overview-content p.note {font-size: 1em;padding-bottom: 0.25em;}
  .overview-content a.link-more {font-size: 1.75em;}
  .overview-content button:hover {opacity: 1;}
  .overview-content .m-show {display: block;}
  .overview-content .m-hide {display: none;}
}
@media(max-width: 414px) {.overview-content section {font-size:2.5vw;}}

.tp-videoContainer {width: auto;position: relative;font-size: 16px;max-width: 120em;margin: 0 auto;}
.tp-videoContainer video {width: 100%;display: block;}
.tp-videoContainer .tp-controllerDiv {position: absolute;right: 2.5em;bottom: 2.5em;}
.tp-videoContainer .tp-controllerDiv .tp-pauseIcon {width: 3em;height: 3em;color: transparent;border-radius: 100%;-webkit-user-select: none;user-select: none;cursor: pointer;}
@media (max-width: 1680px) {.tp-videoContainer {font-size: 14px;}}
@media (max-width: 1440px) {.tp-videoContainer {font-size: 12px;}}
@media (max-width: 736px) {
  .tp-videoContainer {font-size: 10.35px;}
  .tp-videoContainer .videoController {top: 50%;left: 50%;right: unset;bottom: unset;transform: translate(-50%, -50%);}
}
@media (max-width: 414px) {.tp-videoContainer {font-size: 2.5vw;}}



.overview-content .tapo-banner {
  height: 60em;
  background: url(./img/a.jpg) top / 120em no-repeat;
}
.overview-content .tapo-banner .text {
  padding: 12em 50% 0 0;
}
.overview-content .tapo-banner h2 {
  font-size: 3.75em;
  font-weight: 400;
  line-height: 1.2;
  padding-bottom: 0.25em;
}
.overview-content .tapo-banner h3 {
  font-size: 1.375em;
  font-weight: 300;
  line-height: 1.2;
  padding-bottom: 1.25em;
}
.overview-content .tapo-banner p {
  font-size: 1em;
}
.overview-content .tapo-banner .model {
  font-size: 1.75em;
  font-weight: 300;
  line-height: 1.2;
  color: #fff;
  padding: 0.2em 0.75em;
  border-radius: 1em;
  background-color: #005eac;
  display: inline-block;
  vertical-align: middle;
}
.overview-content .tapo-banner .banner-logos {
  margin-top: 2.5em;
}
.overview-content .tapo-banner .banner-logo {
  width: auto;
  height: 3.5em;
  margin-right: 0.25em;
  display: inline-block;
  vertical-align: middle;
}
@media(max-width: 736px) {
  .overview-content .tapo-banner {
    height: auto;
    padding-bottom: 78vw;
    background: #fefdf9 url(./m/a.jpg) bottom / 100% no-repeat;
  }
  .overview-content .tapo-banner .text {
    padding: 0;
    text-align: left;
  }
  .overview-content .tapo-banner h2 {
    font-size: 6.5vw;
    padding-bottom: 0.5em;
  }
  .overview-content .tapo-banner h3 {
    font-size: 3.75vw;
    padding-bottom: 1em;
  }
  .overview-content .tapo-banner p {
    font-size: 3.5vw;
  }
  .overview-content .tapo-banner .model {
    font-size: 4.375vw;
    padding: 0.2em 0.75em;
    border-radius: 1em;
    margin: 0 20px;
  }
  .overview-content .tapo-banner .banner-logos {
    margin-top: 0;
    position: absolute;
    left: 20px;
    bottom: 6vw;
  }
  .overview-content .tapo-banner .banner-logo {
    height: 7.5vw;
    margin-right: 0.25em;
  }
}


.overview-content .tapo-selling-points .text {
  padding: 6em 0;
}
.overview-content .tapo-selling-points .box {
  height: 0;
  padding-top: 45%;
  margin: 0 auto;
  background: url(./img/02-web-EU.jpg) 50% 0 / 100% no-repeat;
  position: relative;
}
.overview-content .tapo-selling-points .desc {
  position: absolute;
  line-height: normal;
  text-align: left;
}
.overview-content .tapo-selling-points .font-large {
  font-size: 2em;
  font-weight: 400;
  line-height: 1.2;
  display: block;
}
.overview-content .tapo-selling-points .font-big {
  font-size: 1.375em;
  font-weight: 300;
  line-height: 1.2;
  padding-bottom: 0.2em;
  display: block;
}
.overview-content .tapo-selling-points .font-medium {
  font-size: 1.25em;
  font-weight: 300;
  line-height: 1.4;
  display: block;
}
.overview-content .tapo-selling-points .font-small {
  font-size: 0.875em;
  font-weight: 300;
  line-height: 1.4;
  display: block;
}
.overview-content .tapo-selling-points .desc-1 {
  top: 2.5%;
  left: 2%;
  width: 30%;
}
.overview-content .tapo-selling-points .desc-2 {
  top: 2.5%;
  left: 52.5%;
  width: 14%;
}
.overview-content .tapo-selling-points .desc-31 {
  top: 58.5%;
  left: 77%;
  width: 9%;
}
.overview-content .tapo-selling-points .desc-32 {
  top: 68.75%;
  left: 86.5%;
  width: 5%;
  text-align: center;
}
.overview-content .tapo-selling-points .desc-33 {
  top: 68.75%;
  left: 92.5%;
  width: 6%;
  text-align: center;
}
.overview-content .tapo-selling-points .desc-4 {
  top: 55%;
  left: 2%;
  width: 21%;
}
.overview-content .tapo-selling-points .desc-5 {
  top: 56%;
  left: 27%;
  width: 14%;
}
.overview-content .tapo-selling-points .desc-6 {
  top: 80.8%;
  left: 52.2%;
  width: 13.5%;
}
.overview-content .tapo-selling-points .desc-7 {
  top: 86%;
  left: 77%;
  width: 14%;
}
.overview-content .tapo-selling-points .desc-8 {
  top: 2%;
  left: 77%;
  width: 16%;
}
.overview-content .tapo-selling-points .no-wrap {
  white-space: nowrap
}
@media (max-width: 736px) {
  .overview-content .tapo-selling-points {
    font-size: 10.35px;
    padding: 0
  }
  .overview-content .tapo-selling-points .text {
    padding: 5em 0 1em;
  }
  .overview-content .tapo-selling-points .box {
    width: 88vw;
    padding-top: 148vw;
    background: url(./m/02-mobile-EU.jpg) top / 100% no-repeat;
  }
  .overview-content .tapo-selling-points .font-large {
    font-size: 4.25vw;
    font-weight: 400;
  }
  .overview-content .tapo-selling-points .font-big {
    font-size: 2.75vw;
    font-weight: 400;
  }
  .overview-content .tapo-selling-points .font-medium {
    font-size: 2.75vw;
  }
  .overview-content .tapo-selling-points .font-small {
    font-size: 2.5vw;
  }
  .overview-content .tapo-selling-points .desc-1 {
    top: 2vw;
    left: 3vw;
    width: 45vw;
  }
  .overview-content .tapo-selling-points .desc-2 {
    top: 39vw;
    left: 47vw;
    width: 36vw;
  }
  .overview-content .tapo-selling-points .desc-31 {
    top: 95vw;
    left: 47vw;
    width: 13vw;
  }
  .overview-content .tapo-selling-points .desc-32 {
    top: 103vw;
    left: 62vw;
    width: 10vw;
  }
  .overview-content .tapo-selling-points .desc-33 {
    top: 103vw;
    left: 73vw;
    width: 14vw;
  }
  .overview-content .tapo-selling-points .desc-4 {
    top: 39vw;
    left: 3vw;
    width: 36vw;
  }
  .overview-content .tapo-selling-points .desc-5 {
    top: 76vw;
    left: 3vw;
    width: 24vw;
  }
  .overview-content .tapo-selling-points .desc-6 {
    top: 114.5vw;
    left: 47vw;
    width: 24vw;
  }
  .overview-content .tapo-selling-points .desc-7 {
    top: 137vw;
    left: 47vw;
    width: 24vw;
  }
  .overview-content .tapo-selling-points .desc-8 {
    top: 113vw;
    left: 3vw;
    width: 30vw;
  }
}



.overview-content .protect-your-security {
  margin-bottom: 5em;
}
.overview-content .protect-your-security .text {
  padding: 0 0 1em;
}
.overview-content .protect-your-security .swiper-slide {
  width: 100%;
}
.overview-content .protect-your-security .swiper-slide-txt {
  width: 85em;
  margin: 0 auto 1.5em;
  text-align: center;
}
.overview-content .protect-your-security .swiper-slide-img {
  position: relative;
  width: 100%;
  height: 39.75em;
  margin: 0 auto;
  background-position: top;
  background-repeat: no-repeat;
  background-size: 120em;
}
.overview-content .protect-your-security .swiper-slide-1 .swiper-slide-img {
  background-image: url(./img/c-1.jpg);
}
.overview-content .protect-your-security .swiper-slide-2 .swiper-slide-img {
  background-image: url(./img/c-2.jpg);
}
.overview-content .protect-your-security .swiper-slide .icon {
  display: block;
  width: 3.75em;
  height: auto;
  margin-right: 0.5em;
}
.overview-content .protect-your-security .swiper-slide .desc-m {
  display: block;
  font-size: 1.375em;
  font-weight: 400;
  line-height: 1.2;
}
.overview-content .protect-your-security .swiper-slide-1 .desc-1 {
  top: 6%;
  right: 19.5%;
  color: #fff;
  background-color: #005eac;
  padding: 0.75em 1em;
  border-radius: 0.5em;
  display: flex;
  align-items: center;
}
.overview-content .protect-your-security .swiper-pagination {
  position: relative;
  margin-top: 1em;
}
.overview-content .protect-your-security .swiper-pagination .swiper-pagination-bullet {
  width: 0.75em;
  height: 0.75em;
  margin: 0 0.75em;
}
.overview-content .protect-your-security .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #5a5a5a;
}
.overview-content .protect-your-security .button-prev img,
.overview-content .protect-your-security .button-next img {
  width: 2.75em;
  height: auto;
}
.overview-content .protect-your-security .button-prev,
.overview-content .protect-your-security .button-next {
  position: absolute;
  bottom: 21.5em;
  z-index: 1;
}
.overview-content .protect-your-security .button-prev {
  left: 12%;
}
.overview-content .protect-your-security .button-next {
  right: 12%;
}
.overview-content .protect-your-security .ul-menu {
  width: 56%;
  margin: 0 auto 2.5em;
  display: flex;
  justify-content: center;
}
.overview-content .protect-your-security .ul-menu li {
  max-width: 50%;
  font-size: 1.5em;
  font-weight: 400;
  line-height: 1.2;
  color: #757575;
  padding: 0.5em 0.5em;
  border-bottom: 0.15em solid #757575;
  text-align: center;
  cursor: pointer;
}
.overview-content .protect-your-security .ul-menu li+li {
  margin-left: 3em;
}
.overview-content .protect-your-security .ul-menu li:hover {
  color: #005eac;
}
.overview-content .protect-your-security .ul-menu li.active {
  color: #005eac;
  border-color: #005eac;
}
@media (max-width: 736px) {
  .overview-content .protect-your-security {
    margin-bottom: 0;
  }
  .overview-content .protect-your-security .text {
    padding: 0 0 0.5em;
  }
  .overview-content .protect-your-security .swiper-slide-txt {
    width: auto;
    margin: 0 auto 1.5em;
    text-align: left;
  }
  .overview-content .protect-your-security .swiper-slide-img {
    height: 85vw;
    background-size: 100%;
  }
  .overview-content .protect-your-security .swiper-slide-1 .swiper-slide-img {
    background-image: url(./m/c-1.jpg);
  }
  .overview-content .protect-your-security .swiper-slide-2 .swiper-slide-img {
    background-image: url(./m/c-2.jpg);
  }
  .overview-content .protect-your-security .swiper-slide .icon {
    width: 8vw;
    margin-right: 3vw;
  }
  .overview-content .protect-your-security .swiper-slide .desc-m {
    font-size: 3vw;
  }
  .overview-content .protect-your-security .swiper-slide-1 .desc-1 {
    top: auto;
    bottom: 6vw;
    right: 5vw;
    padding: 0.75em 1em;
    border-radius: 0.5em;
  }
  .overview-content .protect-your-security .swiper-pagination {
    margin-top: 2em;
  }
  .overview-content .protect-your-security .swiper-pagination .swiper-pagination-bullet {
    width: 0.75em;
    height: 0.75em;
    margin: 0 0.75em;
  }
  .overview-content .protect-your-security .button-prev img,
  .overview-content .protect-your-security .button-next img {
    width: 8vw;
  }
  .overview-content .protect-your-security .button-prev,
  .overview-content .protect-your-security .button-next {
    bottom: 30vw;
    display: none;
  }
  .overview-content .protect-your-security .button-prev {
    left: 5%;
  }
  .overview-content .protect-your-security .button-next {
    right: 5%;
  }
  .overview-content .protect-your-security .ul-menu {
    display: none;
  }
}



.overview-content .pan-tilt-view {
  height: 42em;
  background: url(./img/d.jpg) top / 120em no-repeat;
}
.overview-content .pan-tilt-view .text {
  padding: 16em 52% 0 0;
  text-align: left;
}
.overview-content .pan-tilt-view .desc {
  text-align: center;
}
.overview-content .pan-tilt-view .desc-m {
  display: block;
  font-size: 1em;
  font-weight: 400;
  line-height: 1.5;
  color: #005eac;
}
.overview-content .pan-tilt-view .desc-1 {
  left: 74.2%;
  bottom: 70%;
  width: 12%;
}
.overview-content .pan-tilt-view .desc-2 {
  left: 57.2%;
  bottom: 95%;
  width: 12%;
}
@media (max-width: 736px) {
  .overview-content .pan-tilt-view{
    height: auto;
    padding-bottom: 78vw;
    background: url(./m/d.jpg) bottom / 100% no-repeat;
  }
  .overview-content .pan-tilt-view .text {
    padding: 0 0 0.5em;
  }
  .overview-content .pan-tilt-view .bg-txt {
    position: relative;
  }
  .overview-content .pan-tilt-view .desc-m {
    font-size: 3vw;
  }
  .overview-content .pan-tilt-view .desc-1 {
    left: 24vw;
    top: 0vw;
    width: 34vw;
  }
  .overview-content .pan-tilt-view .desc-2 {
    left: 62vw;
    top: 19vw;
    width: 27vw;
  }
}



.overview-content .smart-ai-detection .swiper-wrapper {
  display: flex;
  justify-content: space-between;
}
.overview-content .smart-ai-detection .swiper-slide {
  width: 48.5%;
  box-sizing: border-box;
}
.overview-content .smart-ai-detection .swiper-slide .img-txt {
  padding: 1em 0 6em;
  text-align: center;
}
.overview-content .smart-ai-detection .swiper-slide .img {
  position: relative;
  width: 100%;
  height: 33.5em;
  background-position: top;
  background-repeat: no-repeat;
  background-size: 100% auto;
}
.overview-content .smart-ai-detection .swiper-slide-1 .img {
  background-image: url(./img/e-1.png);
}
.overview-content .smart-ai-detection .swiper-slide-2 .img {
  background-image: url(./img/e-2.png);
}
.overview-content .smart-ai-detection .swiper-slide .desc-b {
  display: block;
  font-size: 1.375em;
  font-weight: 400;
  line-height: 1.2;
  padding: 0.1em 0.75em;
  color: #fff;
  background-color: #005eac;
}
.overview-content .smart-ai-detection .swiper-slide-1 .desc-1 {
  bottom: 82.5%;
  left: 30.45%;
}
@media (max-width: 736px) {
  .overview-content .smart-ai-detection .swiper-slide {
    width: 100%;
  }
  .overview-content .smart-ai-detection .swiper-slide .img {
    height: 74vw;
  }
  .overview-content .smart-ai-detection .swiper-slide-1 .img {
    background-image: url(./m/e-1.jpg);
  }
  .overview-content .smart-ai-detection .swiper-slide-2 .img {
    background-image: url(./m/e-2.jpg);
  }
  .overview-content .smart-ai-detection .swiper-slide .img-txt {
    padding: 3vw 0 0;
  }
  .overview-content .smart-ai-detection .swiper-slide .desc-b {
    font-size: 3.5vw;
    padding: 0.1em 0.75em;
    border-radius: 0.1em;
  }
  .overview-content .smart-ai-detection .swiper-slide-1 .desc-1 {
    bottom: 61vw;
    left: 32.2vw;
  }
  .overview-content .smart-ai-detection .swiper-pagination {
    position: relative;
    margin-top: 1em;
  }
  .overview-content .smart-ai-detection .swiper-pagination .swiper-pagination-bullet {
    width: 0.75em;
    height: 0.75em;
    margin: 0 0.75em;
  }
  .overview-content .smart-ai-detection .swiper-pagination .swiper-pagination-bullet-active {
    background-color: #5a5a5a;
  }
  .overview-content .smart-ai-detection .button-prev img,
  .overview-content .smart-ai-detection .button-next img {
    width: 5vw;
    height: auto;
  }
  .overview-content .smart-ai-detection .button-prev,
  .overview-content .smart-ai-detection .button-next {
    position: absolute;
    bottom: 30vw;
    z-index: 1;
    display: none;
  }
}



.overview-content .customizable-activity-zone {
  height: 60em;
  background: url(./img/f.jpg) top / 120em no-repeat;
}
.overview-content .customizable-activity-zone .text {
  padding: 14em 59% 0 0;
  text-align: left;
}
.overview-content .customizable-activity-zone .ul-icons {
  margin-top: 1em;
  display: flex;
}
.overview-content .customizable-activity-zone .ul-icons li {
  width: 30%;
  margin-right: 3%;
}
.overview-content .customizable-activity-zone .ul-icons li .icon {
  display: block;
  width: 3.75em;
  height: auto;
  margin: 0 auto;
}
.overview-content .customizable-activity-zone .ul-icons li .icon-txt {
  padding: 0.5em 0 0;
  text-align: center;
}
@media (max-width: 736px) {
  .overview-content .customizable-activity-zone {
    height: auto;
    padding-bottom: 75vw;
    background: url(./m/f.jpg) bottom / 100% no-repeat;
  }
  .overview-content .customizable-activity-zone .text {
    padding: 0 0 0.5em;
    text-align: left;
  }
  .overview-content .customizable-activity-zone .bg-text {
    position: relative;
  }
  .overview-content .customizable-activity-zone .ul-icons {
    margin-top: 0;
    display: block;
    position: absolute;
    top: 34vw;
    left: 20px;
    width: 22vw;
  }
  .overview-content .customizable-activity-zone .ul-icons li {
    width: 100%;
    margin: 0 0 2.5vw;
  }
  .overview-content .customizable-activity-zone .ul-icons li .icon {
    width: 8vw;
  }
  .overview-content .customizable-activity-zone .ul-icons li p.icon-info {
    font-size: 2.5vw;
    padding: 0;
  }
  .overview-content .customizable-activity-zone .ul-icons li .icon-txt {
    padding: 0.5em 0 0;
    text-align: center;
  }
}



.overview-content .precise-smart-motion-tracking {
  height: auto;
  padding-bottom: 50em;
  background: url(./img/g-new.jpg) bottom / 120em no-repeat;
}
@media (max-width: 736px) {
  .overview-content .precise-smart-motion-tracking {
    height: auto;
    padding-bottom: 80vw;
    margin: 0 auto;
    background: url(./m/g-new.jpg) bottom / 100% no-repeat;
  }
}


.overview-content .tapo-vivid-colors .c410-box.fixed {
  position: fixed;
  top: 0;
  margin: 0 auto;
  width: 100%;
  max-width: 120em;
}
.overview-content .tapo-vivid-colors .c410-box.absolute {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}
.overview-content .tapo-vivid-colors .w-container {
  display: block;
  width: 100%;
  height: 59em;
  position: relative;
}
.overview-content .tapo-vivid-colors .text {
  position: absolute;
  left: 60%;
  top: 54%;
  width: 30%;
  color: #fff;
  text-align: left;
  z-index: 1;
}
.overview-content .tapo-vivid-colors .text-container {
  padding: 0;
  width: 100%;
}
.overview-content .tapo-vivid-colors .img-container {
  position: absolute;
  left: 0;
  top: 1em;
  width: 100%;
}
.overview-content.js-active .tapo-vivid-colors .img-container {
  width: 100%;
  height: 58em;
  display: flex;
  justify-content: center;
  align-items: center;
}
.overview-content .tapo-vivid-colors .img-container .img-item {
  width: 100%;
  margin: 0 auto;
}
.overview-content.js-active .tapo-vivid-colors .img-container .img-item {
  opacity: 0;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  width: 100%;
  transition: opacity .5s linear;
}
.overview-content .tapo-vivid-colors .img-container .img-item.active {
  opacity: 1;
}
.overview-content .tapo-vivid-colors .img-container .img-item img {
  width: 100%;
}
.overview-content .tapo-vivid-colors .img-container .img-item .mask {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  border-radius: 1em;
  background: rgba(0, 0, 0, 0.6);
}
.overview-content .tapo-vivid-colors .swiper-wrapper {
  display: block;
}
.overview-content .tapo-vivid-colors .swiper-slide {
  position: relative;
  width: 100%;
  height: 58.5em;
  margin: 0 auto;
}
.overview-content.js-active .tapo-vivid-colors .swiper-slide {
  opacity: 0;
  height: 0;
  overflow: hidden;
}
.overview-content.js-active .tapo-vivid-colors .swiper-slide.active {
  opacity: 1;
  height: 58.25em;
  overflow: visible;
}
.overview-content .tapo-vivid-colors .swiper-slide .icon {
  display: block;
  width: 3.25em;
  margin-right: 1em;
}
.overview-content .tapo-vivid-colors .swiper-slide .desc-m {
  display: block;
  font-size: 1.5em;
  font-weight: 400;
  line-height: 1.3333;
  color: #fff;
}
.overview-content .tapo-vivid-colors .swiper-slide-1 .desc-1 {
  bottom: 10%;
  left: 8%;
  width: 30%;
  display: flex;
  align-items: center;
}
.overview-content .tapo-vivid-colors .swiper-slide-2 .desc-1 {
  bottom: 10%;
  left: 8%;
  width: 30%;
  display: flex;
  align-items: center;
}
@media (max-width: 736px) {
  .overview-content .tapo-vivid-colors .c410-box.fixed {
    position: static;
  }
  .overview-content .tapo-vivid-colors .c410-box.absolute {
    position: static;
  }
  .overview-content .tapo-vivid-colors .w-container {
    display: block;
    height: auto;
    padding: 0;
  }
  .overview-content .tapo-vivid-colors .text {
    position: static;
    left: 0;
    top: 0;
    width: auto;
    color: #000;
    text-align: left;
    z-index: 0;
  }
  .overview-content .tapo-vivid-colors .text-container {
    display: none;
  }
  .overview-content.js-active .tapo-vivid-colors .img-container,
  .overview-content .tapo-vivid-colors .img-container {
    display: table;
    width: 100%;
    height: 83.5vw;
    position: relative;
    background: url(./m/h.jpg) top / 100% no-repeat;
    overflow: hidden;
  }
  .overview-content .tapo-vivid-colors .img-container .img-item,
  .overview-content.js-active .tapo-vivid-colors .img-container .img-item {
    opacity: 1;
    position: relative;
    left: auto;
    right: auto;
    top: auto;
    bottom: auto;
    width: 50%;
    z-index: 1;
    display: table-cell;
  }
  .overview-content .tapo-vivid-colors .img-container .img-item-2,
  .overview-content.js-active .tapo-vivid-colors .img-container .img-item-2 {
    width: unset;
  }
  .overview-content .tapo-vivid-colors .img-container .img-item .mask {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    border-radius: 0;
    background: rgba(0, 0, 0, 0.6);
    z-index: 1;
  }
  .overview-content .tapo-vivid-colors .swiper-container {
    overflow-x: hidden;
  }
  .overview-content .tapo-vivid-colors .swiper-wrapper {
    display: flex;
    padding-left: 0;
  }
  .overview-content.js-active .tapo-vivid-colors .swiper-slide,
  .overview-content.js-active .tapo-vivid-colors .swiper-slide.active {
    opacity: 1;
    height: auto;
    overflow: visible;
  }
  .overview-content .tapo-vivid-colors .swiper-slide {
    position: relative;
    height: auto;
  }
  .overview-content .tapo-vivid-colors .img-container img.icon {
    width: 6.25vw;
    margin-right: 2vw;
  }
  .overview-content .tapo-vivid-colors .img-container .desc-m {
    font-size: 3vw;
    font-weight: 400;
    line-height: 1.2;
    color: #fff;
  }
  .overview-content .tapo-vivid-colors .img-container .desc-1 {
    bottom: 5vw;
    left: 20px;
    width: 40vw;
    display: flex;
    align-items: center;
    z-index: 2;
  }
  .overview-content .tapo-vivid-colors .img-container .desc-2 {
    bottom: 5vw;
    right: 20px;
    width: 40vw;
    text-align: right;
    display: flex;
    align-items: center;
    z-index: 2;
  }
  .overview-content .tapo-vivid-colors .img-container .separator-line {
    -ms-user-select: none;
    user-select: none;
    touch-action: none;
    cursor: col-resize;
    position: absolute;
    left: -2.5vw;
    top: 0;
    bottom: 0;
    background: url(./m/h-separator.png) center / auto 100% no-repeat;
    width: 5vw;
  }
}

.overview-content .flexible-storage-choices {
  height: 55em;
  background: url(./img/i.jpg) top / 120em no-repeat;
}
.overview-content .flexible-storage-choices .text {
  padding: 14em 0 0 52%;
  text-align: left;
}
.overview-content .flexible-storage-choices .ul-icons {
  margin-top: 1em;
}
.overview-content .flexible-storage-choices .ul-icons li {
  width: 100%;
  margin-bottom: 1.5em;
  display: flex;
  align-items: center;
}
.overview-content .flexible-storage-choices .ul-icons li .icon {
  display: block;
  width: 3.75em;
  height: auto;
  margin-right: 1em;
}
.overview-content .flexible-storage-choices .ul-icons li .icon-txt {
  text-align: left;
}
.overview-content .flexible-storage-choices .ul-icons li .icon-txt p {
  padding: 0;
}
.overview-content .flexible-storage-choices .desc-b {
  display: block;
  font-size: 3em;
  font-weight: 700;
  line-height: 1.2;
  color: #005eac;
}
.overview-content .flexible-storage-choices .desc-b .highlight {
  font-size: 2em;
  font-weight: 700;
}
.overview-content .flexible-storage-choices .desc-1 {
  top: 16%;
  left: 30%;
  width: 16%;
}
@media (max-width: 736px) {
  .overview-content .flexible-storage-choices {
    height: auto;
    padding-bottom: 83vw;
    background: url(./m/i.jpg) bottom / 100% no-repeat;
  }
  .overview-content .flexible-storage-choices .text {
    padding: 0 0 0.5em;
    text-align: left;
  }
  .overview-content .flexible-storage-choices .ul-icons {
    width: auto;
    margin: 1em 20px;
  }
  .overview-content .flexible-storage-choices .ul-icons li {
    width: 100%;
  }
  .overview-content .flexible-storage-choices .ul-icons li .icon {
    width: 10vw;
    margin-right: 4vw;
  }
  .overview-content .flexible-storage-choices .ul-icons li p.icon-info {
    padding: 0;
  }
  .overview-content .flexible-storage-choices .ul-icons li .icon-txt {
    padding: 0;
    text-align: left;
  }
  .overview-content .flexible-storage-choices .bg-text {
    position: relative;
  }
  .overview-content .flexible-storage-choices .desc-b {
    font-size: 6vw;
    line-height: 1;
  }
  .overview-content .flexible-storage-choices .desc-1 {
    top: 8vw;
    left: 55vw;
    width: 36vw;
  }
}



.overview-content .two-way-audio {
  height: 48em;
  background: url(./img/j.jpg) top / 120em no-repeat;
}
.overview-content .two-way-audio .text {
  padding: 18.5em 66% 0 0;
  text-align: left;
}
.overview-content .two-way-audio .desc {
  position: absolute;
  line-height: normal;
}
.overview-content .two-way-audio .desc-m {
  display: block;
  font-size: 1.25em;
  font-weight: 400;
  line-height: 1.3333;
  color: #fff;
  padding: 0.25em 1em;
  background-color: #005eac;
  border-radius: 2em;
}
.overview-content .two-way-audio .desc-1 {
  top: 37%;
  left: 69%;
}
.overview-content .two-way-audio .desc-2 {
  top: 21%;
  left: 58%;
}
@media (max-width: 736px) {
  .overview-content .two-way-audio {
    height: auto;
    padding-bottom: 79vw;
    background: url(./m/j.jpg) bottom / 100% no-repeat;
  }
  .overview-content .two-way-audio .text {
    padding: 0 0 0.5em;
    text-align: left;
  }
  .overview-content .two-way-audio .bg-txt {
    position: relative;
  }
  .overview-content .two-way-audio .desc-m {
    font-size: 3.5vw;
    padding: 0.25em 1em;
    border-radius: 2em;
  }
  .overview-content .two-way-audio .desc-1 {
    top: 26vw;
    left: 38vw;
  }
  .overview-content .two-way-audio .desc-2 {
    top: 13vw;
    left: 34vw;
  }
}



.overview-content .protect-your-privacy {
  height: auto;
  padding-bottom: 34em;
  background: url(./img/k.jpg?2) bottom / 120em no-repeat;
}
@media (max-width: 736px) {
  .overview-content .protect-your-privacy {
    height: auto;
    padding-bottom: 75vw;
    margin: 0 auto;
    background: url(./m/k.jpg) bottom / 100% no-repeat;
  }
}


.overview-content .total-control-one-app .c410-box.fixed {
  position: fixed;
  top: 0;
  margin: 0 auto;
  width: 100%;
  max-width: 120em;
}
.overview-content .total-control-one-app .c410-box.absolute {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}
.overview-content .total-control-one-app .w-container {
  display: flex;
  padding: 9em 0 7em;
}
.overview-content .total-control-one-app .text-container {
  padding: 13em 14em 8em 0em;
  width: 37em;
}
.overview-content .total-control-one-app .img-container {
  position: relative;
  width: 18.9375em;
  height: 38.25em;
}
.overview-content .total-control-one-app .img-container .img-item {
  opacity: 0;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  width: 100%;
  transition: opacity .5s linear;
}
.overview-content .total-control-one-app .img-container .img-item.active {
  opacity: 1
}
.overview-content .total-control-one-app .img-container .img-item img {
  width: 100%;
}
.overview-content .total-control-one-app .icon-container {
  width: 1em;
  height: 4.25em;
  position: absolute;
  left: 0em;
  top: .25em;
}
.overview-content .total-control-one-app .icon {
  position: absolute;
  width: 100%;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  opacity: 0;
  transition: opacity .5s linear;
}
.overview-content .total-control-one-app .icon.active {
  opacity: 1
}
.overview-content .total-control-one-app .swiper-wrapper {
  display: block;
  padding-left: 2em;
}
.overview-content.js-active .total-control-one-app .swiper-slide {
  opacity: 0;
  height: 0;
  overflow: hidden;
}
.overview-content.js-active .total-control-one-app .swiper-slide.active {
  opacity: 1;
  height: auto;
  overflow: visible;
}
@media (max-width: 736px) {
  .overview-content .total-control-one-app .c410-box.fixed {
    position: static;
  }
  .overview-content .total-control-one-app .c410-box.absolute {
    position: static;
  }
  .overview-content .total-control-one-app .w-container {
    display: block;
    padding: 0;
  }
  .overview-content .total-control-one-app .text-container {
    padding: 0;
    width: auto;
  }
  .overview-content .total-control-one-app .img-container {
    display: none;
  }
  .overview-content .total-control-one-app .icon-container {
    display: none;
  }
  .overview-content .total-control-one-app .swiper-wrapper {
    display: flex;
    padding-left: 0;
  }
  .overview-content.js-active .total-control-one-app .swiper-slide,
  .overview-content.js-active .total-control-one-app .swiper-slide.active {
    opacity: 1;
    height: auto;
    overflow: visible;
  }
  .overview-content .total-control-one-app .swiper-slide {
    position: relative;
    height: auto;
    padding-bottom: 104vw;
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: 100%;
  }
  .overview-content .total-control-one-app .swiper-slide-1 {
    background-image: url(./m/l-1.jpg);
  }
  .overview-content .total-control-one-app .swiper-slide-2 {
    background-image: url(./m/l-2.jpg);
  }
  .overview-content .total-control-one-app .swiper-pagination {
    position: relative;
    margin-top: 3em;
  }
  .overview-content .total-control-one-app .swiper-pagination .swiper-pagination-bullet {
    width: 0.75em;
    height: 0.75em;
    margin: 0 0.75em;
  }
  .overview-content .total-control-one-app .swiper-pagination .swiper-pagination-bullet-active {
    background-color: #5a5a5a;
  }
  .overview-content .total-control-one-app .button-prev img,
  .overview-content .total-control-one-app .button-next img {
    width: 7vw;
    height: auto;
  }
  .overview-content .total-control-one-app .button-prev,
  .overview-content .total-control-one-app .button-next {
    position: absolute;
    bottom: 64vw;
    z-index: 1;
  }
  .overview-content .total-control-one-app .button-prev {
    left: 5vw;
  }
  .overview-content .total-control-one-app .button-next {
    right: 5vw;
  }
}
